databaseChangeLog:
  - logicalFilePath: db-changelog-000584-add-description-in-plan-persona.yaml
  - changeSet:
      author: appian
      id: 'tag-pre-000584'
      tagDatabase:
        tag: 'pre-000584'
  - changeSet:
      id: '000584.1.0'
      author: appian
      comment: Add description column to req_capture_persona
      addColumn:
        tableName: req_capture_persona
        column:
          name: description
          type: ${mediumStringType}
          constraints:
            nullable: true
